/* ----------------------------------------------- */
/* All widths (XS through LG) */
/* ----------------------------------------------- */

/* State Indicator for use in JS */
.grid-size-indicator {
    position: absolute;
    top: -999em;
    left: -999em;
}
/* XS */
.grid-size-indicator { z-index: 1; }
/* SM */
@media (min-width: 768px) {
	.grid-size-indicator { z-index: 2; }
}
/* MD */
@media (min-width: 992px) {
	.grid-size-indicator { z-index: 3; }
}
/* LG */
@media (min-width: 1200px) {
	.grid-size-indicator { z-index: 4; }
}

.site-max-width {
	max-width:1170px;
}
body {
	font-family: 'Noto Sans', sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:14px;
	color:#231f20;
	line-height:1.5;
	background-color:#f5f5f5;
}
main {
	display:block;	
}
a,
a:active,
a:hover {
	color:#af8203;
}
article a {
	text-decoration:underline;	
}
article a:hover {
	text-decoration:none;	
}
p,
ul,
ol {
    margin-bottom:1.5em;	
}
h1,h2,h3,h4,h5,h6 {
	margin-top:0;	
}

/* page title */
article h1 {
	background-color:#faca41;
	font-size:1.855em;  
	font-weight:700;
	color:#231f20;
	line-height:1.1; 
	margin-bottom:20px;
	margin-left:-33px;
	margin-right:-40px;
	padding:15px 30px;
}

/* blue large */

article h2 {
	font-weight:400;
	font-size:1.5em;
	color:#22538e;
	margin-bottom:0.778em;
}

/* blue medium */
article h3 {
	font-size:1.125em; 
	font-weight:700;
	color:#5f2a48;
	margin-bottom:1.05em;
}

/* burgundy */
article h4 {
	font-size:1.125em; 
	font-weight:700;
	color:#5f2a48;
	margin-bottom:1.05em;
}

/* medium */

article h5 {
	font-size:1.05em; 
	font-weight:700; 
	margin-bottom:1.05em;
}

/* disclaimer */

article h6 { 
	font-size:0.85em; 
	font-weight:500; 
	margin-bottom:1.05em;
}

.text-bold-1 {
	font-weight:700;
	color:#22538e; /* blue */
}
.text-bold-2 {
	font-weight:700;
	color:#5f2a48; /* burgundy */
}
.text-bold-3 {
	font-weight:700;
	color:#000; /* default */
}
small {
	font-size:0.857142em; /* 12px */
}
.text-footnote {
	 
}
article .pull-left {
	margin:0 20px 10px 0;
}
article .pull-right {
	margin:0 0 10px 20px;
}
header .form-control {
	font-size:1em;
	border-radius:0;
	border:none;
	box-shadow:none;
	padding:0;
	width:50%;
}
input.ezpz-hint {
    color: #898a8d;
}
/* Solid Grey Button  */
.btn-primary,
.btn-primary:focus,
.btn-primary:active {
	font-weight:700;
	font-size:1.005em; 
	background-color:#eceae9;
	color:#000000;
	border:0 none;
	border-radius:0;
	padding:8px 12px;
	text-decoration:none;
	text-transform:uppercase;
}
.btn-primary:hover {
	color: #000000;
	background-color:#d8d6d4;
}

/* Solid Orange Button */
.btn-default,
.btn-default:focus,
.btn-default:active {
	font-weight:700;
	font-size:1.005em; 
	background-color:#ee8500;
	color:#fff;
	border:0 none;
	border-radius:0;
	padding:8px 12px;
	text-decoration:none;
	text-transform:uppercase;
}
.btn-default:hover {
	color: #fff;
	background-color:#d8690e;
}


/* --------------- List Styles --------------- */

article ul,
article ol {
	padding-left:0;	
}
article ul ul,
article ul ol,
article ol ol,
article ol ul {
    margin-bottom:0;
}
article ul li {
    list-style-type:none;
	margin:0 0 .5em 0;
	padding-left:18px;
	background:url(../images/bullet-content.png) no-repeat left 5px;
	background-size:11px 11px;
}
article ul ul li {
	list-style-type:disc;
	margin:0 0 0 16px;
	background:none;
	padding:0;
}
article ul ol li {
	list-style-type:decimal;
	margin:0 0 0 20px;
	background:none;
	padding:0;
}
article ol li {
    list-style-type:decimal;
	margin: 0 0 .5em 40px;
}
article ol ol li {
    list-style-type:lower-alpha;
	margin:0 0 0 40px;
}
article ol ul li {
    list-style-type:disc;
	margin:0 0 0 16px;
	background:none;
	padding:0;
}
article ul ul ul li,
article ol ul ul li,
article ol ul ol li {
	list-style-type:circle;
	margin:0 0 0 16px;
	background:none;
	padding:0;
}

/* --------------- Tables --------------- */

.table caption {
	background-color:#1b4c87;
	color:#fff;
	font-size:1.225em;  
	font-weight:700;
	padding:6px;
	text-align:left;	
}
.table > tbody > tr > th {
	background-color:#f4f4f4;
	color: #22538e;
	vertical-align:bottom;
}
.table > tbody > tr > td {
	border-color:#e7e7e7; 
}
		
/* --------------- Header --------------- */

.header-row-1 {
	background:url(../images/top-bg.png) top left;
	}
 

.header-row-1-col-3 {
	margin-left:-15px; 
	}

.site-logo-xs {
	background-color:#fff;
	padding-top:15px;
	padding-bottom:30px;	
	}
	
.site-logo {
	width:325px;	
	}


/* --------------- Top Nav --------------- */

	.top-nav {
		color: #f1efef;
		float:left;
		padding: 22px 0px 0px 0px;
	}
 
	.top-nav p { 
		margin:0;
		padding:0;
		text-align:center;
		}
		
	.top-nav a { 
		color: #f1efef;
		font-size:1em; 
		font-weight:700;
		margin:0;
		padding:0;
		}
		
	.top-nav a:hover {
		text-decoration:underline;
	}
	
/* --------------- Top Buttons --------------- */

.top-buttons {
	padding:0;		 
	margin:15px 0 0 0; 
	}
.apply,
.sharedb,
.atm { 
	border-radius: 5px 5px 0 0;
	background-color:#3b3a3a;
	font-size:0.925em;
	float:right;
	margin-right:10px;
	padding:15px 20px;
	}
.apply a,
.sharedb a,
.atm a {
	color:#fec931;
	position:relative;
	padding-left:35px;
	text-decoration: none;
	}
.top-buttons a:hover {
	text-decoration:underline;
}

.apply a:before {
	content:'';
	width:40px;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	background: url("../images/icon-apply.png") no-repeat;
	} 
.sharedb a:before {
	content:'';
	width:40px;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	background: url("../images/icon-sharedb.png") no-repeat;
	} 
.atm a:before {
	content:'';
	width:40px;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	background: url("../images/icon-pin.png") no-repeat;
	} 
	
/* --------------- OB Login --------------- */
		
.banking-login {
	color:#fec931;
	border-radius: 5px 5px 0 0;
	background-color:#3b3a3a;
	font-size:1.0em;
	padding:8px 0;
	margin-top:15px;
    text-align:center;
	}
.banking-login h2 {
	color:#fec931;
	font-size:0.925em;
	float:left;
	position:relative;
	padding:10px 10px 0 10px;	
	}
	
.banking-login.form-inline .form-control {
	vertical-align:bottom;
	width:30%;
	}
	
.banking-login .form-control,
.banking-login .form-control:focus,
.banking-login .form-control:active {
	border:none;
	box-shadow:none;
	padding:6px 8px 5px 8px;
	height:auto;
	}
	
.online-banking-button,
.online-banking-button:focus,
.online-banking-button:active {
	background-color:#eeb000;
	color:#231f20;
	}
.online-banking-button:hover {
	background-color:#fdd665;
	color:#231f20;    
	}

.banking-login .dropdown-menu {
    padding:15px;
    background-color:#3b3a3a;
    border-top-left-radius: 0;
    border-bottom-right-radius:0;
    border-top:0;
}

 
/* --------------- Header Alert ---------------*/

.header-alert {
	background-color:#a5131a;
	padding-top:15px;
	padding-bottom:10px;
	border-bottom:1px solid #fff;
	color:#fff;
}
.header-alert p {
	margin-bottom:10px;	
}
.header-alert .glyphicon {
	top:4px;
	font-size:36px;
	float:left;
	margin-right:10px;	
	color:#ffeeaa;
}
.header-alert a {
	text-decoration:underline;
	color:#ffeeaa;	
}
.header-alert a:hover {
	text-decoration:none;	
}
.header-alert strong {
	color:#ffeeaa;
}

/* --------------- Home Content --------------- */


.home-content-wrapper {
	background-color:#f4f4f4;	
	}

#home-columns  {
	margin-top:15px; 
	margin-bottom:15px; 
		
	}

#home-columns h2 {
	font-size:1.625em; 
	margin-bottom:0;
	margin-left:-15px;
	margin-right:-15px;		
	}
#home-columns h2 a {
	display:block;
	color:#ee8500;
	padding:20px 5px 5px 20px;
	}

#home-columns .home-col-4 h2,
#home-columns .home-col-4 h2 a { 
	color:#231f20;
	padding-left:15px;
	padding-bottom:20px;
	}
	
#home-columns h2 a:hover,
#home-columns h2 a:active,
#home-columns h2 a:focus {
	text-decoration:none;
	}

#home-columns .collapsible-section {
	margin-top:5px;	
	}

.home-col-1,
.home-col-2,
.home-col-3,
.home-col-4 { 
	
	}

/* --------------- Member Poll --------------- */

.PollControl {
	width:100%;
	margin-bottom:15px;
	padding-left:5px;  
	font-size: 0.90275em;
}
.PollTitle {
	display:none;	
}
.PollQuestion {
	font-size:1.05em; 
	font-weight:700;
	display:block;
}
.PollAnswers {
	margin:8px 0 20px 0;
	padding-top:5px;
}
.PollAnswer {
    padding: 3px 0;
}
.PollAnswer label {
	font-weight:400;
}
.PollAnswer input {
	margin-right:5px;
}
.PollGraph div {
    background: #22538e;
	height:8px;
	border-right:1px solid #22538e;
	border-bottom:1px solid #22538e;
}
.PollCount {
	padding-left:10px;
	font-weight:700;	
}
.PollInfo,
.PollResults {
	font-weight:700;	
}

.PollVoteButton {
	
}

/* --------------- Rate Bar --------------- */

.rate-bar {
    background-color: #231f20;
    background-image: linear-gradient(to bottom, #231f20, #3b3a3a);	list-style: none;
    color:#fff;
    padding-bottom:15px;
}
.rate-bar p {
    margin-bottom:0;	
}
.rate-bar .rb-col > a:not(.btn) {
    color:#fff;
    display: block;
    width:100%;
}
.rate-bar .rb-col > a:hover,
.rate-bar .rb-col > a:focus {
    text-decoration: none;
}
.rate-bar a:hover h3 {
	text-decoration: underline;
}
.rate-bar .rb-col {
	padding-top:15px;
	padding-bottom:15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: end;
	justify-content: flex-end;
	border-bottom: 3px solid #3b3839;
	position:relative;
}
.rate-bar .rb-col:after {
	content:'';
	position:absolute;
	left:0;
	top:15%;
	display:block;
	width:3px;
	height:70%;
	background-color:#3b3839;
}
.rate-bar .rb-col:first-child:after {
	display:none;
}
.rate-bar table {
	line-height:1;
	margin:0 auto;
}
.rate-bar h3,
.rb-number,
.rb-percent,
.rb-apr-apy {
    font-weight: 700;
}
.rate-bar h3 {
    font-size:1.0667em;
    text-align:center;
	margin-bottom:0;
}
.rb-description {
	text-align: center;
}
.rb-number {
	font-size:2.933em;
	text-align:right;
	padding-right:.25rem;
}
.rb-percent {
	font-size:1.8667em;
	text-align:left;
	vertical-align:bottom;
}
.rb-apr-apy {
	font-size: .8em;
	text-align:left;
	vertical-align:top;
}
.rate-bar p.disclaimer {
    text-align:center;
    color:#fce194;
}

/* --------------- Quick Links --------------- */

.quick-links {
	padding:15px 0;
    background-color: #ffd55d;
    background-image: linear-gradient(to bottom, #ffd55d, #fce194);	list-style: none;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.quick-link {
	width: 165px;
	padding:15px 10px;
}
.quick-link img {
	transition: all 0.1s ease-in-out;
}
.quick-link a:hover img {
	transform: scale(1.05);
}
@media (min-width: 768px) {
	.quick-link { width:33%; }
}
@media (min-width: 992px) {
	.quick-link { width:16%; }
}

/* --------------- Home News --------------- */

.news-home {
	background-color:#f5f5f5;
	padding-top:15px;
	padding-bottom:20px;
}
.news-home h2 {
    text-align:center;
    font-size:5rem;
    font-weight:700;
    color:#ee8500;
    border-bottom: 4px solid #fce194;
    margin-bottom: 25px;
    padding-bottom: 5px;    
}
.news-item {
	max-width: 330px;
	margin:0 auto 34px auto;
}
.news-item a {
	text-decoration: none;
}
.news-item-image {
	margin-bottom:15px;
	position: relative;
	overflow: hidden;
}
.news-item-image img {
	transform: scale(1);
	transition: all 0.5s ease-in-out;
	/* prevents image from being blurry after being scaled up */
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.news-item a:hover .news-item-image img {
	transform: scale(1.05);
}
.news-item-image:after {
	content: '';
	display: block;
	width:100%;
	height: 100%;
	background: url(../images/news-image-overlay.png) no-repeat left top transparent;
	background-size: auto 100%;
	position: absolute;
	top:0;
	left:0;
}
.news-item-caption {
	color:#4a4d50;
}
.news-item-caption h3 {
	color:#333333;
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: .111em;
}

/* --------------- Interior Page --------------- */

.child-content-wrapper {
	background-color:#fff;	
	}
	
.page-content {
	background-color:#fff; 
	padding-left:40px;
	padding-right:40px;
	padding-bottom:40px;
	}
	
/* --------------- Share ---------------*/
#share {
	width:100%;
	padding-top:19px;
	text-align:center;
}

/* --------------- Child Nav ---------------*/
	
.child-nav {
	background-color:none;
	margin-left:-15px;
	margin-right:-15px;
	padding:20px 15px; 
	}
	
 
	
/*.js .related-links {
	display:none;	
}*/

.child-nav h2 {
	font-size:1.85em;
	border-bottom:2px solid rgba(0,0,0,0.15);
	padding-bottom:10px;
	margin-bottom:10px;
	}
	
.child-nav ul {
	list-style-type:none;
	padding:0;
	margin:0;	
	}
	
.child-nav li {
	list-style-type:none; 
	}
		
.child-nav a {
	color:#312e2e;
	font-size:1.05em;  
	display:block;
	border-top:1px solid rgba(255,255,255,0.1);
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding:10px 5px;
	}
	
.child-nav a:hover,
.child-nav a.CMSListMenuLinkHighlighted {
	text-decoration:none;
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.05), transparent); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
	background-image:         linear-gradient(to left, rgba(0,0,0,0.05), transparent); /* Chrome 26, Firefox 16+, IE 10+, Opera */
	}
	
.child-nav .first a {
	border-top:0 none;	
	}
	
.child-nav .last a {
	border-bottom:0 none;	
	}


.child-nav a:before {
  content:url(../images/bullet-content.png); 
  position:relative;  
  left:-5px;
  top:-1px;
  margin-right:10px;
  
}
.child-nav a:hover:before,
.child-nav a.CMSListMenuLinkHighlighted:before { 
}
/* --------------- News Page --------------- */

article .media-heading a,
article .title-bug a {
    text-decoration:none;	
}
article .media-heading a:hover,
article .title-bug a:hover {
    text-decoration:underline;	
}
article .title-bug {
	margin-bottom:20px;
	font-size:	1.143em; /* 16px */
	font-weight:700;
	text-transform:uppercase;
}
article .news-post h1.news-title {
	background:none;
	color:#22538e;
	font-size:1.28725em;
	font-weight:700;  
	margin-bottom:0.778em;
}

/* --------------- Forms ---------------*/

.form-control {
    font-size: 16px;
	height:2.25em; /* 36px */
	border-radius: 0;
}

::-moz-placeholder,
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
:-ms-input-placeholder,
.form-control:-ms-input-placeholder {
  color: #999;
}
::-webkit-input-placeholder,
.form-control::-webkit-input-placeholder {
  color: #999;
}
.placeholder {
  color: #999; /* For placeholder fallback */
}
.FormPanel {
	margin-bottom:1.5em;
}
.ErrorLabel,
.EditingFormErrorLabel {
	font-weight:700;
	color:#C00;
}
.online-form {
    padding:0 15px;
}
.online-form.form-horizontal {
    padding:0;
}
.online-form h2 {
    margin:0 -15px;
    padding:8px 15px;
    background-color: #14436a;
    color:#fff;
    font-size: 1.25em;
    line-height: 1.3;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.online-form h3 {
    margin:0 -15px;
    padding:5px 15px;
    background-color: #446da7;
    color:#fff;
    font-size: 1em;
    line-height: 1.5;
}
.online-form legend {
	font-size: 1em;
	font-weight: 700;
	color:#414042;
	border-bottom: 0 none;
	margin-bottom: 1.5em;
}
.online-form .row .form-group {
    /* so labels can run together */
    margin-left: -15px;
    margin-right: -15px;
}
.online-form span.form-label {
	display: inline-block;
}
.online-form label,
.online-form span.form-label {
    font-weight:400;
    margin-bottom:0;
}
.online-form .form-group label,
.online-form .form-group span.form-label {
	margin-bottom:10px;
    width:100%;
}
.online-form .row .form-group label,
.online-form .row .form-group span.form-label {
    padding:3px 15px;
    background-color: #ebeaeb;
}
.online-form.form-horizontal .form-group label,
.online-form.form-horizontal .form-group span.form-label {
	text-align: left;
	padding:3px 15px;
	background-color: #ebeaeb;
}
@media (min-width: 768px) {
	.online-form.form-horizontal .form-group label,
	.online-form.form-horizontal .form-group span.form-label {
		text-align: right;
		padding: 0;
		background-color: transparent;
		line-height: 2.25em;
	}
	.online-form.form-horizontal .label-left label,
	.online-form.form-horizontal .label-left span.form-label {
		text-align: left;
	}
}
.online-form .row .form-group .EditingFormControlNestedControl {
    display: inline-block;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.online-form .row .EditingFormControlNestedControl,
.online-form .row .inline-control .EditingFormControlNestedControl {
	display:inline;
	vertical-align:middle;
    padding-left:0;
    padding-right: 0;
}

@media (max-width: 767px) {
    .online-form.form-horizontal .form-group .EditingFormControlNestedControl {
        display: inline-block;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .online-form.form-horizontal .EditingFormControlNestedControl,
    .online-form.form-horizontal .inline-control .EditingFormControlNestedControl {
        display:inline;
        vertical-align:middle;
        padding-left:0;
        padding-right: 0;
    }
}

.online-form .EditingFormControlNestedControl td {
    border:0 none;
	padding:2px 0;
}
.online-form .RadioButtonList,
.online-form .CheckBoxListField {
    margin-bottom: 15px;
}
.online-form .RadioButtonList input,
.online-form .CheckBoxListField input,
.online-form input.FormButton {
	width:auto;
	margin-right:10px;
}
.online-form .RadioButtonList input {
	margin-top:0;
	margin-bottom:4px;
}
.online-form .RadioButtonList label {
	margin-right:10px;
}
.online-form .RadioButtonList label,
.online-form .CheckBoxListField label {
    display: inline;
}
.online-form .CaptchaTextBox {
    margin-left:15px;
}
.date-time-input input {
	max-width:75%;
}
.date-time-input .CalendarIcon {
	margin-left:10px;
	margin-top:-6px;
	cursor:pointer;
}
.date-time-input .CalendarAction {
	display:none;
}
.UploaderTable input.form-control {
    border:0 none;
    padding: 0;
    box-shadow: none;
} 

/* --------------- Forms --------------- */

.co-app-table caption {
    background-color: #4f4f4f;
}
span.required {
    color:#D40407;
    font-weight:700;
}

.form-table > tbody > tr > td,
.form-table > tbody > tr > th {
    border-top: 0 none;
}
.form-table th {
    font-weight: 400;
}
.form-table label {
	font-weight:400;
	margin-bottom:0;
}
.form-table caption label,
.form-table strong label {
	font-weight:700;
}
.form-table table td {
	padding:0;
}
.ErrorLabel,
.EditingFormErrorLabel {
	font-weight:700;
	color:#C00;
}
.FormPanel {
	margin-bottom:1.5em;
}
.form-table .EditingFormControlNestedControl td {
    border:0 none;
	padding:2px 0;
}
.form-table .TextBoxField,
.form-table .DropDownField,
.ssn-input input,
.date-input input,
.date-time-input input,
.phone-input input,
.zip-input input,
.captcha-input input,
.TextAreaField {
    border:1px solid #ced4da;
    border-radius: 4px;
    padding:6px 4px;
    box-shadow: inset 2px 2px 2px 0 #eee;
}
.form-table .TextBoxField:focus,
.form-table .DropDownField:focus,
.ssn-input input:focus,
.date-input input:focus,
.date-time-input input:focus,
.phone-input input:focus,
.zip-input input:focus,
.captcha-input input:focus,
.TextAreaField:focus {
    border-color: #80bdff;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.form-table input,
.form-table textarea {
	width:100%;
}
.form-table .RadioButtonList input,
.form-table .CheckBoxListField input,
.form-table input.FormButton {
	width:auto;
	margin-right:5px;
}
.form-table .RadioButtonList label,
.form-table .CheckBoxListField label {
	margin-right:10px;
    display: inline;
}
.EditingFormControlNestedControl {
	display:inline;
	vertical-align:middle;
}
.display-inline .EditingFormControlNestedControl {
	display:inline-block;
}
.phone-input {
    white-space:nowrap;
}
.phone-input input[maxlength="3"] {
    width:3em !important;
}
.phone-input input[maxlength="4"] {
    width:4em !important;
}
.captcha-input input {
	max-width:6em;
}
.date-time-input input {
	max-width:10em;
}
.form-table .empty-cell {
	padding:0;
}


 
/* --------------- Footer --------------- */

footer {
	background-color:#231f20;
	color:#eeeae7;
	border-top:8px solid #000;
	padding-top:30px;
	padding-bottom:10px;
}

footer h2 {
	color:#a7a49f;
	font-size:1.10em;
	font-weight:700;
	padding-bottom:10px;
}

footer a,
footer a:active,
footer a:hover {
	color:#eeeae7;	
}
footer strong {
	color:#eeeae7;	
}
.footer-logos {
	margin-bottom:1.5em;
}
.ehl-logo {
	width:64px;
	vertical-align:top;
}
.ncua-logo {
	width:130px;
	vertical-align:bottom;
	margin-right:30px;
}

.footer-text-2,
.footer-text-3{
	font-weight:700;
	}	
	
.footer-logos p {
	color:#d6d3cd;
	font-size:0.8255em;
	font-weight:700;
	margin-top:20px;
	}

.footer-logos a {
	color:#d6d3cd; 
	}



#social ul {
	padding-left:0;
	list-style-type:none;
	}
 

#social li {    
	padding:0 8px 5px 0;
	}

#social a { 
	display:block; 
	font-size:1.0em;  
	padding:8px 5px 10px 40px;
	position:relative;
	}
 

#social a:hover {
	text-decoration:none;
	color:#eeb000; 
	}

#social a.item-1 {
	background:url(../images/icon-facebook.png) no-repeat 0 0 transparent;
	background-position:5px 5px; 
	}
 
 #social a.item-2 {
	background:url(../images/icon-twitter.png) no-repeat 0 0 transparent;
	background-position:5px 5px;
	}
 
 #social a.item-3 {
	background:url(../images/icon-linkedin.png) no-repeat 0 0 transparent;
	background-position:5px 5px;
	}
 
 #social a.item-4 {
	background:url(../images/icon-youtube.png) no-repeat 0 0 transparent;
	background-position:5px 5px;
	}

 #social a.item-5 {
	background:url(../images/icon-Instagram.png) no-repeat 0 0 transparent;
	background-position:5px 5px;
	}


/* --------------- Event Listing ---------------*/

 
.event-listing {
	padding: 15px 0;
	
}

.event-listing h2  {
	margin:15px 0; 
}

.event-listing h2 a {
	color: #22538e;
	text-decoration:none;
}

.event-listing h2 a:hover {
	text-decoration: underline;
}

.event-listing .date { 
	font-weight:700;
	color: #22538e;
	margin:5px 0;
	
}

.event-listing b { 
	font-weight:700;
	color: #22538e; 
	
}

.event-listing .summary { 
	font-size:1.0em; 
	margin:0 200px 5px 0; 
}

.event-listing .summary p{
    margin-bottom: 0.5em;
}

.event-listing .location { 
	font-size:1.05em; 
	padding-bottom:5px; 
}

.event-listing .SubmitButton {
	float: right; 
}

.event-listing  .SubmitButton  a {
	background-color:#ee8500;
	color:#fff; 
	font-size:1.10em;
	font-weight:700;   
	border-bottom:4px solid #ca7101;  
	padding:10px 15px;
	text-align:center;   
	text-decoration:none;
}

.event-listing  .SubmitButton  a:hover {
	background-color:#faca41;
	border-bottom:4px solid #e9ba35;  
	color: #231f20;
	text-decoration: none;
	text-shadow: none;
}

.EventManagerRegistration table {
	font-size:1.05em;
}
.EventManagerRegistration input {
	padding:5px; 
}
 
.EventManagerRegistration .table-header {
	padding-bottom:10px; 
}

.EventManagerRegistration td {
	padding:3px; 
}


input.EventManagerRegButton {
	background-color:#ee8500;
	border-bottom:4px solid #ca7101;
	border-top:none;
	border-right:none;
	border-left:none;
	color:#fff; 
	font-size:1.10em;
	font-weight:700;   
	outline:none;  
	padding:10px 15px;
	text-align:center;   
	text-decoration:none;
 }
 
 
.EventManagerRegButton a:hover {
	background-color:#faca41;
	border-bottom:4px solid #e9ba35;  
	color: #231f20;
	text-decoration: none;
	text-shadow: none;
}


.EventManagerRegTitle,
.EventManagerOutlookLink {
	display: none;
}

.EventManagerRegError,
.EventManagerRegInfo {
	font-weight: bold;
	color: #a22b22;
	padding:10px 0;
	font-size:1.15em;
}


/* ----------------------------------------------- */
/* XS Only */
/* ----------------------------------------------- */

@media (max-width: 767px) {
	.site-logo {
		margin:0 auto;
		width:290px;	
	}
	.header-row-1 {
		background:#fff;
	}
	/* --------------- Top Buttons --------------- */

	.top-buttons {
		float:none;
		clear:both;	 
		margin:0;
		padding:0 10px;
		text-align:center; 
		}
	.apply,
	.sharedb,
    .atm { 
		border-radius: 5px;
		font-size: 1.5em;
		float:none;
		padding:0;
		margin:10px 0;
		width:100%;
		}
	.apply a,
	.sharedb a,
    .atm a {
		padding:15px;
		display:block;
		text-decoration:none;
		}
	
	.apply a:before,
	.sharedb a:before,
    .atm a:before {
		display:none;
	} 
	
	/* --------------- OB Login --------------- */
		
	.header-row-1-col-3 {
		margin-left: 0;
	}
	.banking-login {
		border-radius: 0;
		background-color:#3b3a3a;
		font-size:1.0em;
		padding:8px 15px;
		margin:0 -15px;
		text-align:center;
		}
	.banking-login h2 {
		font-size:1.5em;
		float:none;
		padding:10px 0;
		color:#ffeeaa;
		}
	.banking-login.form-inline .form-control {
		width:80%;
		float:left;
		}
	.form-group .ob-btn {
		width:15%;
		}
		.page-content {
		padding: 0;
	}
	article h1 {
		font-size:2em;
		margin: 0 -15px 30px -15px;
	}
    .rate-bar {
        border-top:1px solid #fff;
    }	
    .rate-bar .rb-col:nth-child(n+5) {
    border-bottom:0 none;
	}
	.rate-bar .rb-col:nth-child(3):after,
	.rate-bar .rb-col:nth-child(5):after {
        display: none;
	}
        
}


/* ----------------------------------------------- */
/* SM Only */
/* ----------------------------------------------- */

@media (min-width: 768px) and (max-width: 991px) {
		
	
}


/* ----------------------------------------------- */
/* SM and wider */
/* ----------------------------------------------- */

@media (min-width: 768px) {
	
	.header-row-2 {
		background-color:#f1f0f0;
		border-bottom:2px solid #121011;
		padding-top:20px;
		padding-bottom:15px;
		}
		
	/* --------------- Carousel --------------- */

	.carousel-indicators {
		bottom: 10px;
		left:auto;
		right: 0;
		text-align: right;
		margin: 0 15px 0 0;
		width:100%;
	}
	
	.carousel-indicators li  {
		border: 2px solid #726e6f;
		background-color:#f1f0f0;
		margin: 0 0 0 5px;
		height: 20px;
		width: 20px;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		border-radius: 0;
	
	} 
	.carousel-indicators li.active {
		border: 2px solid #f1f0f0;
		background-color:#3b3637;
		margin: 0 0 0 5px;
		height: 20px;
		width: 20px;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		border-radius: 0;
	}
	.carousel-indicators .active,
	.carousel-indicators .active:hover {
		background-color: #3b3637;
	}
	
	.carousel-indicators li.togglePausePlay {
		display:none;
		/*width:76px;
		background: url(../images/play-pause-sprite.png) no-repeat 8px 5px #f1f0f0;
		text-indent:-9999px;
		border: none;*/
	}
	.carousel-indicators li.togglePausePlay.paused {
		display:none;
		/*background-position:-93px 1px;*/
	}
	
	#carousel-homepage:after {
		/*
		content: "";
		position: absolute;
		left: 0;
		top:0;
		display: block;
		height: 6px;
		width: 100%;
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.2), transparent); /* Chrome 10-25, iOS 5+, Safari 5.1+  
		background-image:         linear-gradient(to bottom, rgba(0,0,0,0.2), transparent); /* Chrome 26, Firefox 16+, IE 10+, Opera  
		z-index:10;
		*/ 
	}
	#carousel-homepage .carousel-inner .item img {
		width:100%;	
	}
	
	/* --------------- Home Content --------------- */
	
	.home-content-wrapper {
		border-top:1px solid #fff;	
	}
	
}

/* ----------------------------------------------- */
/* MD Only */
/* ----------------------------------------------- */

@media (min-width: 992px) and (max-width: 1199px) {
	
	.top-nav {
		 
	}
	.top-nav a {
		font-size:1em;
	}
	.ncua-logo {
		width:auto;
		margin-right:15px;
	}
	.footer-logos p {
    	font-size: 0.7755em;
    }
		
}

/* ----------------------------------------------- */
/* MD and wider */
/* ----------------------------------------------- */

@media (min-width: 992px) {
	
	/* --------------- Header --------------- */

	.header-row-2 {
		padding-bottom:26px;
	}
	
	/* --------------- Home Content --------------- */
	
	.home-content-wrapper {
		background-color:#f5f5f5;	
		border-top: 2px solid #121011;
	}
	.rate-bar .rb-col {
		border-top:0 none;
		border-bottom:0 none;
	}    
	.news-home .col-md-4:first-child .news-item {
		margin-left:0;
	}
	.news-home .col-md-4:nth-child(3) .news-item {
		margin-right:0;
	}	
	
	/* --------------- Interior Page --------------- */
	
	.child-content-wrapper {
		background-color:#fefefe;
		border-top:8px solid #868686;	
	}
	.page-content {
		position:relative;
		
	}
	.page-content:before,
	.page-content:after {
		content:"";
		display:block;
		width:12px;
		position:absolute;
		top:0;
		bottom:0;
		left:-5px;
		background-color: transparent;
		background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.05), transparent); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
		background-image:         linear-gradient(to left, rgba(0,0,0,0.05), transparent); /* Chrome 26, Firefox 16+, IE 10+, Opera */
		z-index:1;
	}
	.page-content:after {
		left:auto;
		right:-12px;
		background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.05), transparent); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
		background-image:         linear-gradient(to right, rgba(0,0,0,0.05), transparent); /* Chrome 26, Firefox 16+, IE 10+, Opera */
	}
	.child-nav {
		border-radius:none; 
		margin-top:20px;
		margin-bottom:20px;
		margin-right:-30px;
		padding-left:20px;
		padding-right:30px;
	}
	/* --------------- Footer --------------- */
	
	.footer-logos {
		text-align:right;	
	}	 
	
}


/* ----------------------------------------------- */
/* Customize jQuery Dialog */
/* ----------------------------------------------- */

.ui-widget {
	margin-left:15px;
	margin-right:15px;
}

.ui-widget-header {
	background-color: #3b3a3a;
	border: 1px solid #3b3a3a;
	color: #fff;
	font-size:1.143em;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background-color: #3b3a3a;
  border: 1px solid #3b3a3a;
  color: #fff;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #5a5a5a;
	background-color: #5a5a5a;
	font-weight: normal;
	color: #fff;
}

.ui-widget-content {
	border: 1px solid #fff;
}
.ui-button-text {
	font-weight:700;
}
.ui-button-text-only .ui-button-text {
	padding: 0.4em 1em 0.6em 1em;
}
.ui-dialog .ui-dialog-content {
	padding-top:1.5em;	
}


/* ----------------------------------------------- */
/* LG and wider */
/* ----------------------------------------------- */

@media (min-width: 1200px) {
	
	 
	
}

/* ----------------------------------------------- */
/* MEGA MENU */
/* ----------------------------------------------- */

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
  right:auto;
}
.yamm .yamm-content {
  padding: 20px 15px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
/* End Yamm!3 */

/* Some basic styling */

#MegaMenu {
	margin-left:-15px;
	margin-right:-15px;	
	white-space:nowrap;
}

.navbar-collapse {
	padding-left:0;
	padding-right:0;
	
	}

#MegaMenu .dropdown-menu {
	white-space:normal;
	padding-top:0;
	padding-bottom:0;
}
ul.dropdown-menu,
ul.dropdown-menu li.mm-column ul {
	padding:0;	
}
ul.dropdown-menu ul {
	list-style-type:none;	
}
.nav li li a,
.nav li li a:focus,
.nav li li a:active {
	color:#474142;
	padding:7px 6px;
	display:block;
}
 
.nav li li a:hover  {
	background-color:#f4f3f3;
	text-decoration:none; 
} 
#MegaMenu  .btn-primary:hover {
	background-color:#d8d6d4;
}

#MegaMenu .mm-buttons {
	margin-top:10px;	
}
#MegaMenu .btn,
#MegaMenu .btn:focus,
#MegaMenu .btn:active {
	margin-bottom:10px;
}
#MegaMenu .mm-column > a { 
	color:#ee8500;
    font-size:1.155em; 
	font-weight:700;
	border-bottom:2px solid #bbb8b9; 
	margin-bottom:0.5em; 	
}

/* Override Bootstrap Styles */

.navbar {
  border: 0 none;
  margin-bottom: 0;
  min-height: 0;
}

/* XS Only */
@media (max-width: 767px) {
	
	#MegaMenu {
	margin: 0 auto;	
	white-space:nowrap;
	}

	.navbar-default {
		background-color: #fff;
		border-color: transparent;
		border-top:1px solid #fff;
		margin-left:-15px;
		margin-right:-15px;
		cursor:pointer;
	}
	.navbar-header {
		background-color: #292828;
	}
	.navbar-header[aria-expanded="true"] {
		background-color: #7c7778;
	}
	.navbar-default .navbar-brand,
	.navbar-default .navbar-brand:hover,
	.navbar-default .navbar-brand:focus {
		color:#fff;
		font-weight:400;
		font-size:1.714em; /* 24px */
	}
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color:#fff;
	}
	.navbar-default .navbar-toggle {
		border:0 none;
		padding:9px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ffd55d;
		height:3px;
		width:24px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top:3px;
	}
	#MegaMenu > li {
		border-bottom:1px solid #eee;
	}
	#MegaMenu > li:hover {
		background-color: #eee;
	}
	.navbar-default .navbar-nav > li > a {
		color:#5f6062;
	}
	/*.navbar-default .navbar-nav > .open > a.CMSListMenuLinkHighlighted,*/
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {
		background-color:#f09016;
		color:#fff;
		font-weight:700;
	}
	.yamm .yamm-content {
		background-color:#eceae9;
		padding:10px 15px;	
	}
	.yamm .yamm-content .mm-links li a {
		border-bottom:1px solid #ddd;	
		padding-left:8px;
		padding-right:8px;
	}
	.yamm .yamm-content .mm-links li.last a {
		border-bottom:0 none;
	}
	.yamm .yamm-content .mm-links li a:hover {
		text-decoration:none;
		background-color:#fff;
	}
	
}

/* SM and wider */
@media (min-width: 768px) {	
	
	.nav .caret {
		display:none;	
	}
	.navbar-default {
		background-color: transparent;
		border-color: transparent;
		margin-top:20px;
        float:right;
	}
	
	.navbar-right {
    	float: left !important; 
	}

	.navbar-default .navbar-nav > li > a {
		border-left:1px solid #e3e2e2;
		border-top:1px solid #e3e2e2;
		border-right:1px solid #e3e2e2;
		border-bottom:3px solid #7c7778;
		color:#231f20;
		font-size:1.3em;  
		font-weight:700;
		margin:0 5px 0 0px; 
		position:relative; 
	}
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .open > a:focus {
		border:1px solid #fff;
		background-color:#fff;
		color:#231f20;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a.CMSListMenuLinkHighlighted,
	.navbar-default .navbar-nav > li.item-current > a {
		border:1px solid #fff;
		border-bottom:3px solid #7c7778;
		background-color:#fff;
		color:#22538e;
	}
	
	 
	
	/* Specify dropdown widths */
	.menu-1 .dropdown-menu {
		width:45em; 
	}
	.menu-2 .dropdown-menu {
		width:15em; 
	}
	.menu-3 .dropdown-menu {
		width:18em; 
	}
	.menu-4 .dropdown-menu {
		width:35em;  	
	}

	/* Align menus */
	
    .yamm .menu-2 .dropdown-menu,
	.yamm .menu-3 .dropdown-menu {
		right: 5px; 
	}
	.yamm .menu-1 .dropdown-menu {
		right: -100px; 
	}    
	
	#MegaMenu .dropdown-menu {
		box-shadow:0 7px 7px rgba(0, 0, 0, 0.15);
		border-radius:5px;
		border:0 none;
		border-top-left-radius:0;
		border-top-right-radius:0;
	}
	
	#MegaMenu .dropdown {
	    position:relative;	
	}
	
}

/* MD and wider */
@media (min-width: 992px) {
    
	.navbar-default .navbar-nav > li > a {
		margin-right:20px;
	}
	
	/* Specify dropdown widths */
	.menu-1 .dropdown-menu {
		width:50em;  
	}
    
	/* Align menus */
	
    .yamm .menu-1 .dropdown-menu,
	.yamm .menu-2 .dropdown-menu,
	.yamm .menu-3 .dropdown-menu{
		right: 20px; 
	}    

}

/* LG and wider */
@media (min-width: 1200px) {

	.navbar-default .navbar-nav > li > a {
		font-size:1.5em;  
	}
}
